[PLUG] Cyclic dependency while installing Sun-JDK 5 on Ubuntu 9.04

Rangeen Basu sherry151 at gmail.com
Thu Oct 29 04:46:14 PDT 2009


On Thu, Oct 29, 2009 at 3:58 PM, अनुप उनवणे <anupunawane at gmail.com> wrote:
> For installing JDK i need to install JRE . So, I started installing
> sun-java5-jre (1.5.0-18-1). this package further requires sun-java5-bin
> (1.5.0-18-1).
> But while installing sun-java5-bin (1.5.0-18-1) package, it requires
> sun-java5-jre (1.5.0-18-1).
>
> How to solve this problem?

Download both the files and keep them in a folder. The cd to that
folder and install the two packages simultaneously by the following
command:

dpkg -i ./*.deb

This should resolve the cyclic dependency automatically.

-- 
Regards
Rangeen Basu Roy Chowdhury
Fedora Ambassador
sherry151 at gmail.com



More information about the plug-mail mailing list